---
version: "3"
services:
  mongo:
    image: mongo:latest
    ports:
      - 27017:27017
    volumes:
      - "./data_mongo/:/data/db"

  app:
    build: .
    depends_on:
      - mongo
    environment:
      ALLOWED_HOSTS: ${ALLOWED_HOSTS}
      SECRET_KEY: ${SECRET_KEY}
    ports:
      - 8080:80
